#content-2-col {
    .content {
        text-align: left;
        @include media-breakpoint-up(lg) { 
            -webkit-column-count: 2;
            -moz-column-count: 2;
            column-count: 2;
            -webkit-column-gap: 40px;
            -moz-column-gap: 40px;
            column-gap: 40px;
        }
    }
}